## ncmpcpp 0.5.2

=== debian/changelog ===
ncmpcpp (0.5.2-1ubuntu0.1) maverick-proposed; urgency=low

   * debian/patches/incorrect-dir-removal.patch: cherry-pick upstream fix to
     arbitrary directories removal. This patch is for Lucid and Maverick
     only, already corrected on newer 0.5.4 onwards. (LP: #663925)

 -- C de-Avillez <hggdh2@ubuntu.com>  Wed, 20 Oct 2010 15:25:32 -0500

ncmpcpp (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/visualizer-remove-warning.patch
     + Remove a g++ warning.
  * debian/patches/charset-use-free-to-release-memory.patch
     + Use free(3) instead of delete[] to release memory allocated by strdup(3).

 -- Damien Leone <damien.leone@fensalir.fr>  Wed, 03 Mar 2010 20:06:15 +0100

ncmpcpp (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Damien Leone <damien.leone@fensalir.fr>  Sat, 20 Feb 2010 16:50:53 +0100

ncmpcpp (0.5-1) unstable; urgency=low

  * Update to new Standards-Version: 3.8.4
  * debian/patches/fix_typos_manpage.patch
     + Fix typos in the manpage.

 -- Damien Leone <damien.leone@fensalir.fr>  Sat, 13 Feb 2010 15:32:47 +0100

ncmpcpp (0.5-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch to dpkg-source 3.0 (quilt) format.
  * New upstream release. (Closes: #566162)
  * Enable visualizer feature. (Closes: #553382)
  * Enable outputs feature.
  * Disable iconv.
  * Install ncmpcpp-completion.bash from doc as
      /etc/bash_completion.d/ncmpcpp.

 -- Laurent Arnoud <laurent.arnoud@gmail.com>  Sat, 30 Jan 2010 16:24:16 +0100

ncmpcpp (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Update to new Standards-Version 3.8.3.
  * debian/patches/use_z_instead_of_l_for_size_t.patch
    + Remove patch since it is fixed in new release.
  * debian/patches/initialize_color_value_to_get_rid_of_the_warning.patch
    + Remove patch since it is fixed in new release.
  * debian/patches/changelog.patch
    + Add the project's ChangeLog generated by git-log.

 -- Damien Leone <damien.leone@fensalir.fr>  Fri, 09 Oct 2009 19:15:08 +0200

ncmpcpp (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * Update to new Standard-Version 3.8.2.
  * debian/patches/use_z_instead_of_l_for_size_t.patch
    + Remove a g++ warning.
  * debian/patches/initialize_color_value_to_get_rid_of_the_warning.patch
    + Remove a g++ warning, patch taken from git.

 -- Damien Leone <damien.leone@fensalir.fr>  Mon, 25 May 2009 20:34:43 +0200

ncmpcpp (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Removed deprecated dh_desktop.

 -- Damien Leone <damien.leone@fensalir.fr>  Mon, 01 Jun 2009 15:06:48 +0200

ncmpcpp (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/charset_use_macros.patch
    + Remove patch since it has been fixed in this release.

 -- Damien Leone <damien.leone@fensalir.fr>  Tue, 24 Mar 2009 15:13:29 +0100

ncmpcpp (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    + Use upstream manpage.
    + Install desktop entry file.
  * debian/watch:
    + Fix URL pattern.
  * debian/copyright:
    + Add license for libmpdclient.* files.
  * debian/patches/*:
    + Remove patches numerotation.
  * debian/patches/autoreconf.patch:
    + Fix patching temporary files.
  * Use macros instead of inline functions in charset.h, this is a bug
    which has been fixed in git version.
    + Add debian/patches/charset_use_macros.patch.
  * Add a desktop entry file

 -- Damien Leone <damien.leone@fensalir.fr>  Tue, 24 Mar 2009 15:13:29 +0100

ncmpcpp (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #514915)

 -- Damien Leone <damien.leone@fensalir.fr>  Sat, 21 Mar 2009 19:16:48 +0100
