=== debian/control ===
Source: ncmpcpp
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Damien Leone <damien.leone@fensalir.fr>
Build-Depends: cdbs (>= 0.4.23-1.1),
               debhelper (>= 7.0.1),
               autotools-dev,
			   quilt,
               libncursesw5-dev,
               libcurl4-dev,
               libtag1-dev,
			   libfftw3-dev,
			   libmpdclient-dev
Standards-Version: 3.8.4
Homepage: http://unkart.ovh.org/ncmpcpp/

Package: ncmpcpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mpd, desktop-file-utils
Provides: mpd-client, ncmpcpp-completion
Description: ncurses-based client for the Music Player Daemon (MPD)
 ncmpcpp is almost an exact clone of ncmpc which is a text-mode client
 for MPD, the Music Player Daemon. It provides a keyboard oriented and
 consistent interface to MPD and contains some new features ncmpc
 doesn't have. It's been also rewritten from scratch in C++.
 .
 New features include:
  - tag editor;
  - playlists editor;
  - easy to use search screen;
  - media library screen;
  - lyrics screen;
  - possibility of going to any position in currently playing track
    without rewinding/fastforwarding;
  - multi colored main window (if you want);
  - songs can be added to playlist more than once;
  - a lot of minor useful functions.
