=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for ncmpcpp
#
# Written by Damien Leone <damien.leone@fensalir.fr>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-clock \
                             --enable-unicode \
							 --without-iconv \
							 --enable-outputs \
							 --enable-visualizer \
                             --with-curl \
                             --with-taglib

install/ncmpcpp::
	rm $(DEB_DESTDIR)/usr/share/doc/ncmpcpp/COPYING
	rm $(DEB_DESTDIR)/usr/share/doc/ncmpcpp/config
	rm $(DEB_DESTDIR)/usr/share/doc/ncmpcpp/keys
	# bash completion
	install -d -m0755 $(DEB_DESTDIR)/etc/bash_completion.d
	install -m0644 doc/ncmpcpp-completion.bash \
		$(DEB_DESTDIR)/etc/bash_completion.d/ncmpcpp
