## ncmpcpp 0.5.4

=== debian/changelog ===
ncmpcpp (0.5.4-1) unstable; urgency=high

  * New upstream release.
    + Set urgency to high because it fixes a potential deletion of directories.
  * Update copyright file.
  * debian/patches/charset-use-free-to-release-memory.patch
    + Remove patch since it is fixed in new release.
  * Switch to dpkg-source 3.0 (quilt).
    + Get rid of Build-Depends on quilt.
    + Remove include of CDBS quilt file.

 -- Damien Leone <damien.leone@fensalir.fr>  Fri, 16 Jul 2010 11:57:41 +0200
