=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: ncmpcpp
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Damien Leone <damien.leone@fensalir.fr>
+Maintainer: Damien Leone <damien.leone@fensalir.fr>
 Build-Depends: cdbs (>= 0.4.23-1.1),
                debhelper (>= 7.0.1),
                autotools-dev,
-			   quilt,
                libncursesw5-dev,
                libcurl4-dev,
                libtag1-dev,
-			   libfftw3-dev,
-			   libmpdclient-dev
+               libfftw3-dev,
+               libmpdclient-dev
 Standards-Version: 3.8.4
 Homepage: http://unkart.ovh.org/ncmpcpp/
