=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,12 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
-include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-clock \
                              --enable-unicode \
-							 --without-iconv \
-							 --enable-outputs \
-							 --enable-visualizer \
+                             --without-iconv \
+                             --enable-outputs \
+                             --enable-visualizer \
                              --with-curl \
                              --with-taglib
