## ncmpcpp 0.5.5

=== debian/changelog ===
ncmpcpp (0.5.5-1) unstable; urgency=low

  * New upstream release. (Closes: #598789)
  * Update to new Standards-Version 3.9.1.

 -- Damien Leone <damien.leone@fensalir.fr>  Thu, 09 Dec 2010 15:31:32 +0100
