=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                libncursesw5-dev,
                libcurl4-dev,
                libtag1-dev,
-               libfftw3-dev,
-               libmpdclient-dev
-Standards-Version: 3.8.4
+			   libfftw3-dev,
+			   libmpdclient-dev
+Standards-Version: 3.9.1
 Homepage: http://unkart.ovh.org/ncmpcpp/
 
 Package: ncmpcpp
