## ncmpcpp 0.5.6

=== debian/changelog ===
ncmpcpp (0.5.6-2) unstable; urgency=low

  * Update debian/control
    - Change Build-Depends from libcurl4-dev to libcurl4-gnutls-dev.
      (Closes: #610847)

 -- Damien Leone <damien.leone@fensalir.fr>  Tue, 08 Mar 2011 19:01:46 +0100

ncmpcpp (0.5.6-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/changelog.patch
    + Fix patch format. (Closes: #608800)

 -- Damien Leone <damien.leone@fensalir.fr>  Fri, 07 Jan 2011 12:34:14 +0100
