=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                debhelper (>= 7.0.1),
                autotools-dev,
                libncursesw5-dev,
-               libcurl4-dev,
+               libcurl4-gnutls-dev,
                libtag1-dev,
 			   libfftw3-dev,
 			   libmpdclient-dev
