=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,9 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-clock \
                              --enable-unicode \
-                             --without-iconv \
-                             --enable-outputs \
-                             --enable-visualizer \
+							 --without-iconv \
+							 --enable-outputs \
+							 --enable-visualizer \
                              --with-curl \
                              --with-taglib
