## ncmpcpp 0.5.10

=== debian/changelog ===
ncmpcpp (0.5.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix displaying of playlist in column mode if no config file is present
    using the patch applied upstream (See upstream bug #3490 / commit
    6126def6). (Closes: #676627)

 -- Christoph Egger <christoph@debian.org>  Tue, 25 Dec 2012 18:10:25 -0800

ncmpcpp (0.5.10-1) unstable; urgency=low

  * New upstream release:
    + Latest upstream release. (Closes: #661858)
    + Fix compilation with gcc 4.7. (Closes: #667294)
    + Fix automatic refreshing of playlist. (Closes: #611467)
  * Update copyright dates and holders.
  * Update to new Standards-Version 3.9.3:
    + Convert debian/copyright to DEP-5 format.
  * Build-depends on dpkg-dev:
    + Use buildflags.mk.
  * Update debhelper compat level to 9:
    + Use hardening flags.
  * debian/patches/visualizer-remove-warning.patch
    + Remove patch since it is fixed in new release.
  * debian/patches/check-return-value-of-system.patch
    + Check return value of system() calls, remove warnings.
  * debian/patches/fix-typo.patch
    + Fix a typo in the binary.
  * debian/patches/fix-manpage.patch
    + Do not set CONFIGURATION as a subsection of OPTIONS.

 -- Damien Leone <damien.leone@fensalir.fr>  Sun, 27 May 2012 22:20:12 -0700
