=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Damien Leone <damien.leone@fensalir.fr>
 Build-Depends: cdbs (>= 0.4.23-1.1),
-               debhelper (>= 7.0.1),
+               debhelper (>= 9),
+               dpkg-dev (>= 1.16.1~),
                autotools-dev,
                libncursesw5-dev,
                libcurl4-gnutls-dev,
                libtag1-dev,
-			   libfftw3-dev,
-			   libmpdclient-dev
-Standards-Version: 3.9.1
+               libfftw3-dev,
+               libmpdclient-dev
+Standards-Version: 3.9.3
 Homepage: http://unkart.ovh.org/ncmpcpp/
 
 Package: ncmpcpp
