=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,16 @@
 #
 # Written by Damien Leone <damien.leone@fensalir.fr>
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+include /usr/share/dpkg/buildflags.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-clock \
                              --enable-unicode \
-							 --without-iconv \
-							 --enable-outputs \
-							 --enable-visualizer \
+                             --without-iconv \
+                             --enable-outputs \
+                             --enable-visualizer \
                              --with-curl \
                              --with-taglib
