=== debian/watch ===
version=3
http://unkart.ovh.org/ncmpcpp/download.php ncmpcpp-(.*)\.tar\.bz2
