## ncmpcpp 0.6.4

=== debian/changelog ===
ncmpcpp (0.6.4-1build1) wily; urgency=medium

  * No change rebuild for libtag1v5

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 23 Aug 2015 18:28:42 -0500

ncmpcpp (0.6.4-1) unstable; urgency=medium

  * Upstream release
  * Drop ChangeLog patch
  * bash completion dropped upstream

 -- Christoph Egger <christoph@debian.org>  Sun, 03 May 2015 13:23:10 +0200

ncmpcpp (0.6~beta4-1) experimental; urgency=medium

  * New upstream beta

 -- Christoph Egger <christoph@debian.org>  Sat, 20 Sep 2014 18:36:25 -0700

ncmpcpp (0.6~beta2-1) experimental; urgency=medium

  * Upstream beta release (Closes: #760457)
  * Add VCS + VCS lines
  * fix watchfile

 -- Christoph Egger <christoph@debian.org>  Fri, 05 Sep 2014 21:02:40 -0700

ncmpcpp (0.5.10-2) unstable; urgency=medium

  * debian/control
    - Adopt package (Closes: #700883)
    - add missing pkg-config to Build-Depends to fix FTBFS (Closes: #747791),
      thanks Hideki Yamane!
  * debian/patches
    - fix_out_of_range_exception.patch:
      Patch by Emmanouil Maroudas fix std::out_of_range exception when
      "Select songs of album around cursor" is used (Closes: #747029)
  	- screen-corruption-fix.patch:
      Patch from upstream, backported by John Eikenberry fixes
      one-line-offsets happening in the ncurses interface from time to time
      (Closes: #725746)

 -- Christoph Egger <christoph@debian.org>  Fri, 08 Aug 2014 10:56:27 +0200
