=== debian/control ===
--- 
+++ 
@@ -1,18 +1,28 @@
 Source: ncmpcpp
 Section: sound
 Priority: optional
-Maintainer: Damien Leone <damien.leone@fensalir.fr>
+Maintainer: Christoph Egger <christoph@debian.org>
 Build-Depends: cdbs (>= 0.4.23-1.1),
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                autotools-dev,
+               pkg-config,
                libncursesw5-dev,
                libcurl4-gnutls-dev,
                libtag1-dev,
                libfftw3-dev,
-               libmpdclient-dev
+               libmpdclient-dev,
+               libboost-dev,
+               libboost-filesystem-dev,
+               libboost-locale-dev,
+               libboost-program-options-dev,
+               libboost-regex-dev,
+               libboost-thread-dev,
+               libreadline-dev
 Standards-Version: 3.9.3
 Homepage: http://unkart.ovh.org/ncmpcpp/
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/ncmpcpp.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ncmpcpp.git;a=summary
 
 Package: ncmpcpp
 Architecture: any
