=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,9 @@
                              --enable-outputs \
                              --enable-visualizer \
                              --with-curl \
-                             --with-taglib
+                             --with-taglib \
+                             BOOST_LIB_SUFFIX=
 
 install/ncmpcpp::
 	rm $(DEB_DESTDIR)/usr/share/doc/ncmpcpp/COPYING
 	rm $(DEB_DESTDIR)/usr/share/doc/ncmpcpp/config
-	rm $(DEB_DESTDIR)/usr/share/doc/ncmpcpp/keys
-	# bash completion
-	install -d -m0755 $(DEB_DESTDIR)/etc/bash_completion.d
-	install -m0644 doc/ncmpcpp-completion.bash \
-		$(DEB_DESTDIR)/etc/bash_completion.d/ncmpcpp
