## ncmpcpp 0.7

=== debian/changelog ===
ncmpcpp (0.7-1) unstable; urgency=medium

  * New upstream version
  * Bump standards Version

 -- Christoph Egger <christoph@debian.org>  Sat, 02 Jan 2016 14:32:35 +0100

ncmpcpp (0.6.6-1) unstable; urgency=medium

  * New upstream version

 -- Christoph Egger <christoph@debian.org>  Fri, 11 Sep 2015 16:46:43 +0200
