=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: sound
 Priority: optional
 Maintainer: Christoph Egger <christoph@debian.org>
-Build-Depends: cdbs (>= 0.4.23-1.1),
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
-               autotools-dev,
+               dh-autoreconf,
                pkg-config,
                libncursesw5-dev,
                libcurl4-gnutls-dev,
@@ -19,7 +18,7 @@
                libboost-regex-dev,
                libboost-thread-dev,
                libreadline-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://unkart.ovh.org/ncmpcpp/
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/ncmpcpp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ncmpcpp.git;a=summary
