=== debian/watch ===
version=3
opts="uversionmangle=s/_beta/~beta/" \
 http://ncmpcpp.rybczak.net/stable/ ncmpcpp-(.*)\.tar\.bz2
