## ncmpcpp 0.7.4

=== debian/changelog ===
ncmpcpp (0.7.4-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Thu, 11 Aug 2016 20:28:55 -0500

ncmpcpp (0.7.4-1) unstable; urgency=medium

  * New upstream version 

 -- Christoph Egger <christoph@debian.org>  Tue, 17 May 2016 17:24:20 +0200
