=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: ncmpcpp
 Section: sound
 Priority: optional
-Maintainer: Christoph Egger <christoph@debian.org>
+Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Christoph Egger <christoph@debian.org>
+Bugs: mailto: <maintainer@mepiscommunity.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                dh-autoreconf,
