## ncmpcpp 0.8.1

=== debian/changelog ===
ncmpcpp (0.8.1-1build2) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 13:55:31 +0000

ncmpcpp (0.8.1-1build1) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:30:33 +0000

ncmpcpp (0.8.1-1) unstable; urgency=medium

  * Bump standards version to 4.1.1
  * Update URLs
  * New upstream version
  * Update compat to 10
  * Enable Rules-Requires-Root: no

 -- Christoph Egger <christoph@debian.org>  Wed, 01 Nov 2017 13:21:58 +0100

ncmpcpp (0.8-1) unstable; urgency=medium

  * New upstream release
  * Enable parallel build

 -- Christoph Egger <christoph@debian.org>  Sun, 01 Oct 2017 15:35:49 +0200

ncmpcpp (0.7.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Christoph Egger <christoph@debian.org>  Sun, 01 Oct 2017 14:10:12 +0200

ncmpcpp (0.7.7-1) experimental; urgency=medium

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Sat, 14 Jan 2017 12:07:24 +0100
