=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: ncmpcpp
 Section: sound
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Christoph Egger <christoph@debian.org>
-Bugs: mailto: <maintainer@mepiscommunity.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Christoph Egger <christoph@debian.org>
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1~),
                dh-autoreconf,
                pkg-config,
@@ -20,10 +18,11 @@
                libboost-regex-dev,
                libboost-thread-dev,
                libreadline-dev
-Standards-Version: 3.9.6
-Homepage: http://unkart.ovh.org/ncmpcpp/
+Standards-Version: 4.1.1
+Homepage: https://ncmpcpp.rybczak.net
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/ncmpcpp.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ncmpcpp.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/ncmpcpp.git;a=summary
+Rules-Requires-Root: no
 
 Package: ncmpcpp
 Architecture: any
