=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for ncmpcpp
#
# Written by Damien Leone <damien.leone@fensalir.fr>

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure --     --enable-clock \
                             --enable-unicode \
                             --without-iconv \
                             --enable-outputs \
                             --enable-visualizer \
                             --with-curl \
                             --with-taglib \
                             BOOST_LIB_SUFFIX=
