## ncmpcpp 0.8.2

=== debian/changelog ===
ncmpcpp (0.8.2-0.1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 May 2018 14:34:39 -0700
