=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ncmpcpp
 Section: sound
 Priority: optional
-Maintainer: Christoph Egger <christoph@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Christoph Egger <christoph@debian.org>
 Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1~),
                dh-autoreconf,
