=== debian/changelog ===
ncmpcpp (0.9.2-2.2build1) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Aug 2025 08:25:47 +0200

ncmpcpp (0.9.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Use up-to-date homepage field.
  * debian/watch: Monitor upstream releases on GitHub.
  * debian/control: Update obsolete build-dep package names:
    + pkg-config => pkgconf
    + libtag1-dev => libtag-dev

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Jan 2025 10:30:08 -0500

ncmpcpp (0.9.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/taglib-2.patch: Apply patch from Arch Linux to
    fix FTBFS with taglib 2.0.2. (Closes: #1092708)

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Jan 2025 10:20:27 -0500

ncmpcpp (0.9.2-2) unstable; urgency=medium

  * Add explicite dependency on zlib (Closes: #997244)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Christoph Egger <christoph@debian.org>  Mon, 01 Nov 2021 12:11:38 +0100

ncmpcpp (0.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Thu, 11 Feb 2021 19:19:33 +0100

ncmpcpp (0.8.2-1) unstable; urgency=medium

  * Fix compilation with GCC 10 (Closes: #957584)

 -- Christoph Egger <christoph@debian.org>  Thu, 23 Jul 2020 11:18:23 +0200

ncmpcpp (0.8.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Christoph Egger ]
  * New upstream release
    * Fixes build with ICU > 61 (Closes: #913507)
  * Migrate to salsa

  [ Jonas Smedegaard ]
  * Upload as NMU, as encouraged in bug#913507.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Nov 2018 18:29:05 +0100
