=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: ncmpcpp
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Christoph Egger <christoph@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Christoph Egger <christoph@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1~),
-               dh-autoreconf,
-               pkg-config,
+               pkgconf,
                libncursesw5-dev,
                libcurl4-gnutls-dev,
-               libtag1-dev,
+               libtag-dev,
                libfftw3-dev,
                libmpdclient-dev,
                libboost-dev,
@@ -18,11 +16,12 @@
                libboost-program-options-dev,
                libboost-regex-dev,
                libboost-thread-dev,
-               libreadline-dev
-Standards-Version: 4.1.1
-Homepage: https://ncmpcpp.rybczak.net
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/ncmpcpp.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/ncmpcpp.git;a=summary
+               libreadline-dev,
+               zlib1g-dev
+Standards-Version: 4.2.1
+Homepage: https://github.com/ncmpcpp/ncmpcpp
+Vcs-Git: https://salsa.debian.org/debian/ncmpcpp.git
+Vcs-Browser: https://salsa.debian.org/debian/ncmpcpp
 Rules-Requires-Root: no
 
 Package: ncmpcpp
